/* de locatie van de searchbar heb ik 100 omhoog gezet, dus 275 px ipv origineel 375px.
als het add blok van 100 hoog boven de headers komt dan moet de searchform dus weer naar 375.*/



html {
   background-color:#fff; 
  /* background-color:#Fafafa; */
  overflow:scroll;
  scrollbar-face-color: #FFF;
  scrollbar-shadow-color: #FFFFFF;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-track-color: #FFFFFF;
  scrollbar-arrow-color: #000000;
}

/*toegevoeg om een add van 940x100 boven de headers te krijgen */
  .topadd {
  background: url("pic940x100grijs.jpg?20190204122308") no-repeat scroll left bottom transparent;
  display: block;
  float: left;
  margin: 0px;
  border: 0px;
  margin-bottom: 5px;
  clear: both;
  /*dit stond zieozo al uit width: 940px;
  height: 100px;*/
}

body {
  background-image:url('background.png'); 
  color:#333;
  font: 11px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
  margin:0;
  padding:0;
}
h1,h2,h3,h4,h5,h6 {
  margin:0;
  padding:0;
  font-weight:normal;
}
img {
  border:0;
}
form {
  margin:0;
  padding:0;
}
input, textarea, select {
  overflow: hidden;
  text-decoration: none;  
  background-color:#fff;
  border: 1px solid #D5D5D5;
  font-size:14px;
  padding:4px 4px 4px 5px;
  font: 11px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
  -webkit-box-shadow:  0 1px 1px #EEE inset;
  box-shadow:  0 1px 1px #EEE inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;  
}
.product-discounts {
  margin: 20px 0px;
}
.product-discounts li {
  font-size: 11px;
  list-style: none;
}
ul, li{
  padding:0;
  margin:0;
}
.box ul{
  margin-bottom:10px;
}
.box li{
  font-size: 11px;
  line-height: 20px;
  list-style-type: none;
  padding-left: 5px;
}
a {
  outline:none;
  color:#333;
  text-decoration:none;
}
#headerContainer a:hover, .breadcrumbs a:hover {
  color:#FFF !important;
  text-decoration:underline;
}
label{
  font-weight:bold;
}
.clear{
  clear:both;
}
.wrapper{
  margin:0 auto;
  position:relative;
  width:940px;
  z-index:1;
}
.wrapper .gui-blog{
  margin-top:30px;
}
#merkenContainer .maskl{
  background: url("mask-brands.png?20190204122308") repeat-y scroll left top transparent;
  height: 95px;
  position: absolute;
  top: -5px;
  width: 50px;
  z-index: 999;
  left:0x;
}
#merkenContainer .maskr{
  background: url("mask-brands.png?20190204122308") repeat-y scroll right top transparent;
  height: 95px;
  position: absolute;
  top: -5px;
  width: 50px;
  z-index: 999;
  right:0;
}
.button {
  /* background:#eee url('button-bg.png?20190204122308') repeat-x top left; */
  border:1px solid #ccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color:#333;
  display:inline-block;
  font-size:12px;
  line-height:30px;
  outline:none;
  padding:0 15px;
  /* text in buttons, was
  font-weight:bold; */
  text-decoration:none;
}
/* product prijs in de voormalige blauwe view-button */
 .buttonprice {
  background:#eee url('button-bg.png?20190204122308') repeat-x top left;
  border:1px solid #ccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color:#111111;
  width: 80px;
  text-align: center;
  display:inline-block;
  font-size:16px;
  line-height:26px;
  outline:none;
  padding:0 5px;
  font-weight:bold;
  text-decoration:none;
}
.button:hover {
  text-decoration:none;
  color:#fff !important;
}
.button .blue {
  background-color:#559fcb;
  border-color:#007bc9;
  color:#fff !important;
}
.button .wish {
  padding: 0;
  margin: 0;
  background: url('button-bg-wish.png?20190204122308') repeat-x top left;
  border-color:#007bc9;
  color:#fff !important;
}
#index .banners{
  border: 1px solid #E5E5E5;
  float: left;
  height: 147px;
  margin-bottom: 20px;
  margin-left: -1px;
  margin-top: 2px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  width: 932px;
}
#index .banners img{
  margin: -1px;
  padding: 0;
}
.simpleBlock {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color:#fff;
  border:1px solid #ddd;
  border-top-color:#e6e6e6;
  border-bottom-color:#ccc;
}
.simpleBlock h3 {
  border-bottom:1px solid #e6e6e6;
  display:block;
  font-weight:bold;
  padding:7px 0 7px 10px;
}
.simpleBlock .blockContent {
  padding:10px 10px 10px 15px;
}
.simpleBlock .blockContent a:hover{
  text-decoration:none !important;
}
#headerlinks {
  height: 20px;
  padding: 10px 0 3px;
}
#header {
  background:url('logo.png') no-repeat center left #FFF;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  border-left: 1px solid #D8D8D8;  
  border-right: 1px solid #D8D8D8;
  border-top: 1px solid #D8D8D8;
  height: 166px;
}
#header h1 {
  float:left;
}
#header h1 a {
  display:block;
  text-indent:-9999px;
  width:700px;
  height:156px;
}
#header .cartContainer {
  float: right;
  padding-right: 15px;
  padding-top: 15px;
  width: 220px;
}
#headerContainer .curr {
  float: right;
  padding-right: 20px;
  padding-top: 5px;
}
#headerContainer .curr a{
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  filter:alpha(opacity=80);
  opacity: 0.8
}
#headerContainer .curr a:hover{
  -webkit-opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);
  opacity: 1;
}
#headerContainer .curr span{
  opacity: 0.3;
}
#headerContainer .languages {
  float: right;
  padding: 5px 5px 5px 10px;
}
#headerContainer .languages .flag {
  background-image:url(flags.png?20190204122308);
  background-repeat:no-repeat;
  display:block;
  float:right;
  margin-left:5px;
  overflow:hidden;
  text-indent:-9999px;
  width:16px;
  height:11px;
}
#headerContainer .languages .flag.nl { background-position:0 -11px; }
#headerContainer .languages .flag.de { background-position:0 -22px; }
#headerContainer .languages .flag.en { background-position:0 -33px; }
#headerContainer .languages .flag.fr { background-position:0 -44px; }
#headerContainer .languages .flag.es { background-position:0 -55px; }
#headerContainer .languages .flag.it { background-position:0 -66px; }
#headerContainer .languages .flag.el { background-position:0 -77px; }
#headerContainer .languages .flag.tr { background-position:0 -88px; }
#headerContainer .languages .flag.pt { background-position:0 -99px; }
#headerContainer .languages .flag.pl { background-position:0 -110px; }
#headerContainer .languages .flag.sv { background-position:0 -121px; }
#headerContainer .languages .flag.ru { background-position:0 -132px; }
#headerContainer .languages .flag.da { background-position:0 -143px; }
#headerContainer .languages .flag.no { background-position:0 -154px; }
#headerContainer .links {
  float:right;
  text-align: right;
  width: 400px;
}
#headerContainer .links a{
  color:#000000;  /* was #FFF white (toen de achtergrond nog blauw was */
  margin-left:10px;
}
#headerContainer .links ul {
  list-style-type:none;
  margin:0;
  padding:0;
  font-size:11px;
}
#headerContainer .links ul li {
  color: #000000;/* was #FFF   deze gewijzigd, meer weet (nog) niet waar ie voor is */
  float: right;  
}
#headerContainer .links ul li span {
  padding: 0 5px;
  -webkit-opacity: 0.3;
  -moz-opacity: 0.3;
  filter:alpha(opacity=30);
  opacity: 0.3;
}
#header .cartContainer .cart {
  clear: right;
  float: right;
  min-width: 40px; /*was 150px */
}
#header .cartContainer .cart .blockContent {
  font-size: 11px;
  line-height: 30px;
  min-height: 30px;
}
#header .cartContainer .cart .price {
  float:left;
}
#header .cartContainer .cart .button {
  float:right;
  line-height:29px;
  margin-left: 15px;
  padding: 0 17px 0 7px;
}
#header .cartContainer .cart span{
  background: url("cart-icon.png?20190204122308?1") no-repeat scroll left bottom transparent;
  display: block;
  float: left;
  height: 13px;
  margin: 8px;
  width: 18px;
}
/*dit geeft aan op welke hoogte van de header op de beeldschermand de navbar op fixed moet overschakelen */
#navbarContainer.fixed {
  height:63px;
}
#navbarContainer.fixed .inner{
  position: fixed;
  top: 0;
  z-index: 9999;
  background:#fff url('block-bg.png?20190204122308') repeat-x bottom left;
  border-bottom:1px solid #B2B2B2;
  border-top:1px solid #D8D8D8;
  -webkit-box-shadow: rgba(0,0,0,0.2) 0 2px 12px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0 2px 12px;
  box-shadow: rgba(0,0,0,0.2) 0 2px 12px;
  width:100%;
}
#navbarContainer.sticky {
  position: relative;
  width: 100%;
  z-index: 2;
}  
#navbarContainer .wrapper {
  z-index: 2;
}
#navbarContainer.sticky.fixed #navbar{
  border:none !important;
}
#navbarContainer .shadow{
  background: url("bg-shadowmenu.png?20190204122308") no-repeat scroll center top transparent;
  height:21px;
  width:928px;
}
#navbarContainer.fixed .shadow{
  display:none;
}
#navbarContainer.sticky .price{
  background: none repeat scroll 0 0 #ddd;
  border: 0px solid #ddd;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  float: right;
  margin-right: 5px;
  margin-top: 2px; /*was 4px maar ik heb navbar van 40px naar 34px gedaan, vandaar minder margin top*/
  padding: 5px 8px 6px 8px; /*padding was 5px 8px */
  color: #000000; /* kleur van de text in de prijsbutton op de sticky balk, deze regel was origineel niet aanwezig */
}
#navbarContainer #stickycart{
  display:none;
}
#navbarContainer.sticky.fixed #stickycart{
  display:block;
}
#navbarContainer #stickycart .button.blue{
  float: right;
  margin-top: 0px; /*was 3px, maar ik heb navbar minder hoog gemaakt, vandaar minder margin top */
  padding-left: 3px !important;
}

#navbarContainer #stickycart .button span{
  /*niet goed resultaat: winkelwagentje nu weg    background: none repeat scroll 0 0 #ddd;*/
  background: url("cart-icon.png?20190204122308?1") no-repeat scroll left bottom transparent;
  display: block;
  float: left;
  height: 13px;
  margin: 8px;
  width: 18px;
}
#navbar {
  background:#fff url('block-bg.png?20190204122308') repeat-x bottom left;
  border:1px solid #ddd;
  border-top-color:#e6e6e6;
  border-bottom-color:#bbb;
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
  padding-right:5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#navbar .nav {
  display:block;
  float:left;
  list-style-type:none;
  margin:0;
  padding:0;
  width:928px;  /* was 700 maar dan wrapte de categorien naar de volgende regel. voorwaarde: sticky uitgezet */
}
#navbar .item {
  border-left:1px solid #fff;
  border-right:1px solid #eee;
  float:left;
  font-weight:bold;
  height:34px; /*was 40px, heb de navbar minder hoog gemaakt */
  position:relative;
}
#navbar .item.first {
  border-left:0;
}
#navbar .itemLink {
  display:block;
  line-height:34px; /* heb de navbar minder hoog gemaakt */
  padding:0 8px;
  text-decoration:none;
}
#navbar .item.hover {
  background-color:#fff;
}
#navbar .item.hover .itemLink {
  padding-bottom:1px;
}
#navbar .subnav {
  background-color:#fff;
  border:1px solid #ddd;
  border-top:0;
  border-bottom-color:#bbb;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  box-shadow:1px 7px 6px rgba(0, 0, 0, 0.2);
  display:none;
  list-style-type:none;
  margin:-1px 0 0 -1px;
  min-width:170px;
  padding:10px 0;
  position:absolute;
  z-index:999;
}
#navbar .subnavv {
  background-color:#fff;
  border:1px solid #ddd;
  border-top:0;
  border-bottom-color:#bbb;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-width:0 1px 1px 0;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  box-shadow:1px 7px 6px rgba(0, 0, 0, 0.2);
  display:none;
  list-style-type:none;
  margin:0;
  min-width:170px;
  padding:10px 0;
  position:absolute;
  z-index:999;
  left: 170px;
  top: 0;
}

#navbar .subitemLink {
  display: block;
  font-weight: normal !important;
  padding: 6px 40px 6px 20px;
  white-space: nowrap;
}
#navbar .subitemLink:hover {
  background-color:#f0f0f0;
  text-decoration:none;
}
.formSearch {
  float: right;
  font-size: 14px;
  margin-right: 3px;
  position: absolute;
  right: 0;
  top: 37px;
  z-index: 999;
}
.formSearch.index{
  top: 25px;  
}
.formSearch .inputContainer {
  background-color:#fff;
  border:1px solid #DDD;
  height:18px;
  padding:4px 6px;
  position:relative;
  width:205px;
  -webkit-border-radius: 3px;
  -moz-border-radius:3px;
  border-radius: 3px;
}
.formSearch .inputContainer input {
  border: 0 none;
  font: 11px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
  height: 23px;
  margin: -4px 0 0 -6px;
  outline: medium none;
  padding: 0 5px;
  width: 206px;
  box-shadow: none;
}
.formSearch .inputContainer span {
  background: url("icon-search.png?20190204122308") no-repeat scroll left top transparent;
  cursor: pointer;
  display: block;
  height: 16px;
  position: absolute;
  right: 6px;
  top: 5px;
  width: 16px;
}
.formSearch.active{
  position: absolute;
  right: 0;
  top: 420px;
  /*was vroeger 275px, daarna altijd 375px. Als NEWSFLASH, dan tijdelijk 420px maken */
}
#content {
  padding-bottom: 10px;
}
#content .breadcrumbs {
  height: 45px;
  margin-top: -12px;
  text-indent: 5px;
  opacity:0.5;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50);
}
#content h1 {
  font-size:28px;
  margin-bottom:20px;
}
#content h2 {
  font-size: 24px;
  margin-bottom: 20px;
}
#content .breadcrumbs a {
  display:inline-block;
  padding-right:5px;
  font-size:11px;
  color:#FFF;
}
#content .breadcrumbs a.arrow {
  background:url('breadcrumb-arrow.png?20190204122308') no-repeat 0 50%;
  padding-left:10px;
}
#content .col-1{
  float:left;
  width:160px;
}
#content .col-2{
  float:left;
  width:780px;
}
#content #product .configure{
  background:#fff url('block-bg.png?20190204122308') repeat-x bottom left;
  border:1px solid #ddd;
  border-top-color:#e6e6e6;
  border-bottom-color:#bbb;
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
  padding-right:5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  float: left;
  margin-left: 24px;
  padding: 15px;
  width: 650px;
}
#merkenContainer{
  background: none repeat scroll 0 0 #F5F5F5;
  border-bottom: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5;
  margin: 10px 0 0;
  padding: 5px 0;
  height:85px;
}
#footerContainer {
  background: none repeat scroll 0 0 #f9f9f9;
  border-bottom: 1px solid #DDDDDD;
  border-top:1px solid #E5E5E5;
  box-shadow: 0 -49px 0 #FFFFFF inset;  
  -moz-box-shadow: 0 -49px 0 #FFFFFF inset;
  -webkit-box-shadow: 0 -49px 0 #FFFFFF inset;
}
#footerContainer
#footer .tags {
  border-bottom:1px solid #DDD;
  padding:15px 0;
}
#footer .tags ul {
  float:left;
  list-style-type:none;
  margin:0;
  padding:0;
  width:188px;
}
#footer .tags ul li {
  padding:1px 0;
}
#footer .tags ul li a span {
  color:#c93000;
}
#footer .description{
  padding-right:10px;
  width:208px;
}
#footer .blocks {
  border-top: 1px solid #F9F9F9;
  margin-bottom: 30px;
  padding-top: 20px;
}
#footer .blocks.notags {
  border-top: none;
}
#footer .blocks .block {
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #F9F9F9;
  float: left;
  min-height: 190px;
  padding: 0 0 0 20px;
  width: 218px;
}
#footer .blocks .block.first {
  border-left:0;
  padding-left:0;
}
#footer .blocks .block.last {
  border-right:0;
}
#footer .blocks .block .paymentMethods {
  padding-right:30px;
}
#footer .blocks .block .paymentMethods img {
  margin:0 5px 5px 0;
}
#footer .blocks .block .hallmarks img {
  margin:0 5px 5px 0;
}
#formLogin input, #formNewsletter input {
  width:160px;
}
#footer .blocks .block h3 {
  margin-bottom:10px;
}
#footer .blocks .block .button {
  line-height:25px;
}
#footer .blocks .block .links {
  list-style-type:none;
  margin:0;
  padding:0;
}
#footer .blocks .block .links li {
  padding:1px 0;
}
#footer .copyright {
  font-size:11px;
  margin-top:30px;
  padding:15px 0;
  text-align:center;
}
#index {
  padding-top: 30px;
}
#slider {
  height:340px;
}

#tags {
  padding-bottom:20px;
}
#formTags {
  margin-top:20px;
}
#formTags input {
  width:150px;
}
#formTags .info {
  display:block;
  font-size:11px;
  margin-top:10px;
}
#formProductQuantity {
  text-align:center;
  width:50px;
}
#textpage {
  line-height:1.5;
  padding-bottom:20px;
}
.wysiwyg img.image {
  padding-left:20px;
}
.collectionContent {
  line-height:1.5;
  margin-bottom:20px;
}
.collectionContent p {
  margin:5px 0;
}
.noProductsFound {
  color:#c93000;
  font-size:20px;
  margin:50px 0 80px 0;
  text-align:center;
}
.productsFilters {
  border-top:1px solid #ccc;
  margin-bottom:30px;
  padding-top:5px;
}
.productsFilters .priceFrom {
  float:left;
}
.productsFilters .priceSlider {
  background: none repeat scroll 0 0 #f5f5f5;
  border-bottom: 1px solid #DDDDDD;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 0 1px 1px #BBBBBB inset;
  -webkit-box-shadow: 0 1px 1px #BBBBBB inset;
  float: left;
  margin: 3px 10px 0;
  padding: 1px 2px 0;
  width: 150px;
  
}
.custom-filters{
  float: left;
  margin-top: 10px;
  width: 100%;
}
.custom-filters .container ul{
  float: left;
  list-style: none outside none;
  margin-right: 20px;
  width:100%;
}
.custom-filters .container ul li{
  float: left;
  line-height: 25px;
  width: 20%;
}
#sliderMin, #sliderMax {
  padding-left:0;
  padding-right:0;
  text-align:center;
  width:60px;
  height:16px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D5D5D5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow:  0 1px 1px #EEE inset;
  box-shadow:  0 1px 1px #EEE inset;
}
.productsFilters .priceSlider #sliderRange {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D5D5D5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: 4px;
  margin: 5px;
  position: relative;  
  -webkit-box-shadow:  0 1px 1px #EEE inset;
  box-shadow:  0 1px 1px #EEE inset;
}
.productsFilters .priceSlider #sliderRange .ui-slider-range {
  background-color:#eee;
  height:4px;
  position:absolute;
}
.productsFilters .priceSlider #sliderRange .ui-slider-handle {
  background-color:#EEE;
  border:1px solid #CCC;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display:block;
  margin:-9px 0 0 -9px;  
  position:absolute;
  width:20px;
  height:20px;
  -webkit-box-shadow: 0 9px 8px #FFF inset, 0 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 9px 8px #FFF inset, 0 2px 1px rgba(0, 0, 0, 0.1);
}
.productsFilters .priceTo {
  float:left;
}
.productsFilters .sort {
  float:right;
  margin-left:10px;
}
.productsFilters .mode {
  float:right;
  margin-left:10px;
}
.productsFilters .limit {
  float:right;
}
/* holder voor de productpagina productlist */
.productsList {
  margin:10px 0 20px 0;
}
/* holder voor een product in productlist op collection.rain */
.productsList .product {
  background-color:#fff !important;
  border-top:1px solid #aaa;
  padding:7px 0; /*ruimte boven en onder product holder, was 15px 0 */
  position: relative;
  height: 132px;
}
.productsList .productImage {
  float:left;
  padding:5px;
}
.productsList .info {
  width: 600px;
  margin-left:170px;
}
.productsList .info h3 {
  display:block;
  width: 530px; /*was 600px */
  font-size:14px;
  height:20px;
  line-height:18px;
  margin:2px 0px 0px 0px;
  overflow:hidden;
}
.productsList .info h4 {
  display:block;
  width: 600px;
  font-size:10px;
  height:36px;
  line-height:18px;
  margin: 0px 0px 4px 0px;
  overflow:hidden;
}
/* in stock melding in productslist in collection */
.productsList .info .opvoorraad {
  color: #259325;
}
/* niet in stock melding in productslist in collection */
.productsList .info .nietopvoorraad {
  color: #ff0000;
}
/* quantity discounts apply melding in productslist in collection */
.productsList .info .qtydiscounts {
  color: #ffffff;
  background-color: #aaaaaa;
}
/* korte omschrijving product */
.productsList .info p {
  height: 6em;
  line-height:1.5;
  margin:0 200px 0 0;
}
.productsList .info .priceHolder {
  float:right;
  text-align:right;
  padding:0;
  margin: -127px 0px 0px 0px;
  width: 240px;
}
/* knopafmetingen */
.productsList .priceHolder .button {
  width:70px;
  height: 18px;
  float: right;  
}

.productsList .info .priceHolder .priceOld {
  margin: -42px 125px 0px 0px;  /* was -50px..... */
  display:block;
  line-height:24px;
  padding-left:0px; /* was 10px */
  float: right;
  text-decoration: line-through;
  font-size: 15px;
  color: #ff0000;
}
.productsList .info .priceHolder .price {
  display:block;
  width:240px;
  font-size:24px;
  font-weight:normal;
  margin: 7px 0 20px 10px;
  float: right;
  clear: both;
}
.productsList .info .priceHolder .button {
  /* betreft text in buttons, was 11px */
  float: right;
  font-size:11px;
  text-align:center;
  line-height:14px;
  margin: -5px 0px 10px 100px;
  padding: 3px 0px 0px 0px;
}

.productsGrid .productinner{
  background: none repeat scroll 0 0 #FFFFFF;
  height: 265px;
  margin: 8px;
}
/* binnenblok van populaire producten op index pagina */
#index .productsGrid .productinner{
  background: none repeat scroll 0 0 #FFFFFF;
  height: 262px; /* hoogte binnenblok */
  margin: 0px;
}
/*schaduw houder om elk product op index pagina (dus populaire producten) */
#index .productsGrid .product {
  background-color:#fff;
  /* border:1px solid #e5e5e5; */
  border:1px solid #aaaaaa;
  float:left;
  height:262px;
  margin-right:18px;
  margin-bottom:20px;
  width:171px;
  position:relative;
  /* box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset; */
}
.col-2 .productsGrid .product img {
  margin: 9px 0px 0;
}
.col-2 .productsGrid .product .info h3 {
  font-size:12px;
  padding-top: 3px;
}
.col-2 .productsGrid .product .info .price {
  margin-right: 0;
  text-align: center;
  width: 100%;
}
.col-2 .productsGrid .product .info .price strong {
  float:none;
}
.col-2 .productsGrid .product .info .price span {
  text-align: center;
  font-size: 10px;
  line-height: 10px;
}
/*schaduw houder om elk product in collection productgrid
dit is de buitenrand (door middel van grijze vulling) */
.col-2 .productsGrid .product {
  border:1px solid #e5e5e5;
  float:left;
  height:281px;
  margin-right:17px;
  margin-bottom:20px;
  width:180px;
  position:relative;
  /* box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset; */
}
.col-2 .productsGrid .shadow {
  background: url("shadow-product-col.png?20190204122308") no-repeat scroll 0 0 transparent;
}
.col-2 .productsGrid .product .formProduct {
  float: none;
  height: 37px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5;
  width: 95%;
}
.col-2 .productsGrid .product .button.blue{
  padding: 0 3px;
  float:right;
}
.col-2 .productsGrid .product .button.green22{
  padding: 0 3px;
  float:right;
}
/* voor opmaak wish button in grid op collection page */
.col-2 .productsGrid .product .button.wish{
  padding: 0 3px;
  float:right;
}
.col-2 .productsGrid .product .button.green{
  float:left;
}
/* voor opmaak wish button in grid op collection page */
.col-2 .productsGrid .product .button.wish span{
  background: url("button-bg-wish.png?20190204122308") no-repeat scroll left bottom transparent;
  display: block;
  height: 14px;
  margin: 8px;
  width: 18px;
}
.col-2 .productsGrid .product .button.blue span{
  background: url("cart-icon.png?20190204122308") no-repeat scroll left bottom transparent;
  display: block;
  height: 14px;
  margin: 8px;
  width: 18px;
}
.col-2 .productsGrid .product .button.green22 span{
  background: url("cart-icon.png?20190204122308") no-repeat scroll left bottom transparent;
  display: block;
  height: 12px;
  margin: 7px;
  width: 18px;
}
.productsGrid .shadow {
  background: url("shadow-product.png?20190204122308") repeat scroll 0 0 transparent;
  height: 9px;
  width: 220px;
}
/* schaduw onder producten op index pagina */
#index .productsGrid .shadow {
  background: url("shadow-product.png?20190204122308") repeat scroll 0 0 transparent;
  height: 9px;
  width: 170px;
}
#backgroundContainer .shadow{
  background: url("bg-shadow.png?20190204122308") repeat-x scroll 0 0 transparent;
  bottom: 0;
  height: 8px;
  position: absolute;
  width: 100%;
  z-index: 20;
}
.productsGrid .product.last{
  margin-right:0;
}
#index .productsGrid .product.last{
  margin-right:0;
}
.productsGrid .product img {
  margin:10px 20px;
  text-align: center;
}
.productsGrid .product .info {
  border-top:1px solid #FFFFFF;
  padding:5px;
  overflow: hidden;
}
#index .productsGrid .product img {
  /* margin:10px 20px; */
  /* margin: 10px 5px 10px 0px; */
  margin: 12px 3px;
  text-align: center;
}
#index .productsGrid .product .info {
  border-top:1px solid #FFFFFF;
  padding:0px;
  overflow: hidden;
}
.productsGrid .product .info h3 {
  border-top: 1px solid #E9E9E9;
  display: block;
  font-size: 14px;
  height: 18px;
  line-height: 18px;
  margin: 0 10px;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: -3px;
  text-align: center;
}
.productsGrid .product .info h4{
  border-top: 0px;
  display: block;
  font-size: 10px;
  height: 14px;
  line-height: 12px;
  margin: 0 10px;
  overflow: hidden;
  padding-top: 2px;
  text-align: center;
}
#index .productsGrid .product .info h3 {
  border-top: 1px solid #E9E9E9;
  display: block;
  font-size: 14px;
  height: 18px;
  line-height: 18px;
  margin: 0 10px;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: -3px;
  text-align: center;
}
#index .productsGrid .product .info h4{
  border-top: 0px;
  display: block;
  font-size: 10px;
  height: 14px;
  line-height: 12px;
  margin: 0 10px;
  overflow: hidden;
  padding-top: 2px;
  text-align: center;
}
.productsGrid .product .formProduct{
  float: left;
  margin: 10px 8px 0px 8px;
}
.productsGrid .product .info .price {
  display: block;
  float: right;
  line-height: 16px;
  margin-right: 8px;
}
#index .productsGrid .product .info .price {
  width:75px;
}
#index .productsGrid .product .info .price strong {
  float:left;
}
#index .productsGrid .product .info .price span{
  font-size: 10px;
  text-align: left;
}
.productsGrid .product .info .price strong {
  color: #C93000;
  float: right;
  font-size: 16px;
}
/* zelf er bij gezet, oldprice in collection productsgrid anders plaatsen */
.productsGrid .priceOld {
  padding: 0;
  display: inline-block;
  height: 24px;
  margin: -5px 0px 0px 16px; /* was 0px 0px 0px 8px */
  text-align: left;
  color: darkorange;
  float: left;
  line-height: 24px;
  font-size: 30px;
}
/* zelf er bij gezet, in stock melding in productsgrid in collection */
.productsGrid .opvoorraad {
  padding: 0;
  display: inline-block;
  height: 24px;
  margin: -5px 5px 0px 0px;
  text-align: left;
  color: #555555;
  float: right;
  line-height: 24px;
  font-size: 30px;
}
/* zelf er bij gezet, in stock melding in productsgrid in collection */
.productsGrid .nietopvoorraad {
  padding: 0;
  display: inline-block;
  height: 24px;
  margin: 0px 3px 0px 0px;
  text-align: left;
  color: #ff0000;
  float: right;
  line-height: 24px;
  font-size: 30px;
}
/* oude prijs in collection grid weergave 
.productsGrid .product .info .price span {
  color: darkorange;
  display: block;
  font-size: 12px;
  text-align: right;
  text-decoration: line-through;
} */
.icategory{
  background: url("block-bg.png?20190204122308") repeat-x scroll left bottom #FFFFFF;
  border-bottom: 1px solid #E5E5E5;
  border-top: 1px solid #EEEEEE;
  height: 25px;
  line-height: 36px;
  margin-bottom: 5px;
  margin-right: 20px;
  padding-bottom: 10px;
  text-indent: 8px;
}
.itags{
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 5px;
  margin-right: 20px;
  padding-bottom: 10px;
}
.itags a {
  font-weight: bold;
}

.widget-content{
  margin-bottom:15px;
}
.categoriesGrid h3{
  font-size: 14px;
  padding: 10px 0;
  text-align: center;
}
#index .categoriesGrid .category {
  margin-right: 20px;
  width: 220px;
}
/* hieronder de holder van het cat plaatje */
.categoriesGrid .category {
  float: left;
  margin-bottom: 20px;
  margin-right: 19px;
  width: 180px;
}
.categoriesGrid .categoryinner {
  background-color: #f7f7f7;
  border: 1px solid #E5E5E5;
  height: 178px;  /* height had ik er in gezet om cat pic kleiner te maken, maar is alleen de schaduw  */
  
}
.categoriesGrid .category.last{
  margin-right:0 !important;
}
.categoriesGrid.plusInfo .category img {
  margin:5px;
}
.pager {
  padding:10px 0;
}
.pager .info {
  float:left;
  padding:5px 0;
}
.pager ul {
  float:right;
  list-style-type:none;
  margin:0;
  padding:0;
}
.pager ul li {
  float:left;
  padding:5px 2px;
}
.pager ul li.prev {
  padding-right:7px;
}
.pager ul li.next {
  padding-left:7px;
}
.pager ul li.number {
  padding:0 2px;
}
.pager ul li.number a {
  background-color:#fff;
  border:1px solid #ccc;
  display:block;
  padding:4px 7px;
}
.pager ul li.number.active {
  font-weight:bold;
}
.pager ul li.number.active a {
  color:#c93000;
}
#product {
  margin:20px 0 10px 0;
}
#product .shadow {
  background: url("shadow-productpage.png?20190204122308") repeat scroll 0 0 transparent;
  height: 9px;
  width: 280px;
}
#product .relatedProducts .shadow {
  background: url("shadow-product-col.png?20190204122308?1") no-repeat scroll 0 0 transparent;
  height: 9px;
  width: 180px;
}
#product .relatedProducts .button,
.col-2 .relatedProducts .product .formProduct {
  float: none;
  text-align: center;
}
#product .socials {
  margin-bottom:20px;
  margin-left:10px;
}
#product .socials .social {
  float:right;
}
#product .socials .social.facebook {
  float:left;
}
/*productpagina in product.rain, breedte definitie */
#product .productInfoHolder {
  margin-top: 20px;
  border-top: 1px solid #cccccc;
  float: left;
  width: 780px;
}
/*productpagina in product.rain, breedte links */
#product .productInfoHolder .left {
  float: left;
  width: 280px;
}
/*productpagina in product.rain, breedte links */
#product .productInfoHolder .right{
  float: right;
  width: 470px;
}
/* definitie afm en stijl van img holder (met grijze rand */
#product .productInfoHolder .image {
  background-color:#ffffff;
  border-top:0px solid #000000;
  float:left;
  height:300px;
  margin-right:17px;
  margin-bottom:22px;
  margin-top: 0px;
  width:280px;
  position:relative;
  /*box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
  -moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset; */
}
#product .productInfoHolder .image .productinner {
  background: none repeat scroll 0 0 #ffffff;    
  height: 280px;
  width: 280px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
#product .productInfoHolder .images {
  float:left;
  position:relative
}
#product .productInfoHolder .images .thumbs {
  float: left;
  padding: 10px 0 10px;
  margin: -10px 0px 0px 8px;
  width: 280px;
}
#product .productInfoHolder .images .thumbs .thumb {
  background-color:#fff;
  border:1px solid #e5e5e5;
  float:left;
  margin:0 16px 10px 0;
  padding:3px;
}
#product .productInfoHolder .images .thumbs .thumb.last {
  margin-right:0;
}
#product .productInfoHolder .userReviews,
#product .productInfoHolder .shippingCosts {
  float: left;
  width: 470px;
}
#product .productInfoHolder .shippingCosts {
  margin-top:20px;
}
#product .productInfoHolder .userReviews h3 {
  font-size:14px;
  margin-bottom:10px;
  margin-left: 10px;
}
#product .productInfoHolder .userReview {
  border-bottom:1px solid #e5e5e5;
  margin-bottom:10px;
  margin-left:10px;
}
#product .productInfoHolder .userReview .title {
  background-color:#eee;
  padding:5px 7px;
}
#product .productInfoHolder .userReview .content {
  background: url("reviewtalk.png?20190204122308?1") no-repeat scroll 2px 10px #FFFFFF;
  padding: 7px 7px 7px 30px;
}
#product .productInfoHolder .userReviews span.review {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50);
  opacity:0.5;
  display: block;
  font-size: 10px;
  text-align: right;
  width: 100%;
}
#product .productInfoHolder .productInfo {
  float: left;
  height: auto;
  margin-bottom: 30px;
  margin-top: 20px;
}
.productInfo .voorraadingroen {
  color:#000000;
}
.productInfo .stars {
  float: left;
  font-weight: bold;
  height: 30px;
  text-align: center;
  width: 100%;
}
.productInfo .stars .stars_bg {
  background: url("stars.png?20190204122308") no-repeat scroll left top transparent;
  float: left;
  height: 16px;
  position: relative;
  width: 330px;
}
.productInfo .stars .review {
  display: block;  
  float: left;
  font-size: 10px;
  font-weight: normal;
  height: 16px;
  left: 90px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  width: 150px;
}
.productInfo .stars .stars_on {
  background: url("stars.png?20190204122308") no-repeat scroll left bottom transparent;
  display: block;
  float: left;
  height: 16px;
  width: 95px;
}
/* artiest/merk plaats ----  margin-top was -45 margin-bottom was 20 -- heb algemene foto van artiest nu lager, met link naar meer titels */
#product .productInfoHolder .productInfo .brand {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-bottom: 5px;
  line-height: 20px;
  color:#000000;
  /* font-size: 24px; */
}
#product .productInfoHolder .productInfo h1 {
  line-height: 30px;
  font-size: 20px;
  color:#555555;
}
/* brand in product pag */
#product .productInfoHolder .productInfo .prbrand {
  line-height: 30px;
  font-size: 24px;
  color:#000000;
}
/* title in product pag */
#product .productInfoHolder .productInfo .prtitle {
  line-height: 30px;
  font-size: 20px;
  color:#777777;
}
/* specs in product pag */
#product .productInfoHolder .productInfo .prspecs {
  background-color: #000000;
  line-height: 20px;
  font-size: 12px;
  color:#ffffff;
}
/* speciale specs in product pag */
#product .productInfoHolder .productInfo .prbonus {
  background-color: #ffffff;
  line-height: 20px;
  font-size: 12px;
  color:#ff0000;
}
/* speciale specs in show all products from this artist */
#product .productInfoHolder .productInfo .showallproducts {
  background-color: #ffffff;
  line-height: 20px;
  /* border: 1px solid #D5D5D5; */
  padding-left: 5px;
  padding-right: 5px;
  text-align: top;
  font-size: 11px;
  color:#AAAAAA; 
  opacity:1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);
}
#product .productInfoHolder .productInfo .showallproducts:hover {
  color:#ff0000;
  opacity:0.5;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50); 
}

#product .productInfoHolder .productInfo .description {
  margin-bottom:30px;
}
#product .productInfoHolder .productInfo .productAttrs {
  line-height:1.5;
  margin-bottom:20px;
  font-size:12px; /*zelf font size erbij gezet */
}
#product .productInfoHolder .productInfo .productAttrs .green{
  line-height:1.5;
  margin-bottom:20px;
  color:#71ba54;
}
#product .productInfoHolder .productInfo .productAttrs .red{
  line-height:1.5;
  margin-bottom:20px;
  /* even terug gezet op zwart color:#ff0000; */
}
#product .productInfoHolder .productInfo .priceOld {
  line-height: 14px;
}
#product .productInfoHolder .productInfo .priceOld span{
  color: #550000;
}
#product .productInfoHolder .productInfo .price {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 20px;
}
#product .productInfoHolder .productInfo .productoptions label{  
}
#product .productInfoHolder .productInfo .price .vat {
  font-size:12px;
}
#product .productInfoHolder .productInfo .variants {
  margin-bottom:20px;
}
#product .productInfoHolder .productInfo .variants select {
  max-width:310px;
  min-width:200px;
}
#product .detailsHolder {
  float: left;
  padding-bottom: 30px;
  padding-left: 30px;
  width: 470px;
}
#product .detailsHolder .blockHolder {
  border-bottom:1px solid #e5e5e5;
  margin-bottom:15px;
  padding-bottom:15px;
}
#product .detailsHolder .blockHolder.first {
  border-top:1px solid #e5e5e5;
  padding-top:15px;
}
#product .detailsHolder .addReview {
  font-size: 11px;
  padding-left: 10px;
}
#product .detailsHolder .tabs {
  height:29px;
}
#product .detailsHolder .tabs ul {
  float:left;
  height:29px;
  list-style-type:none;
  margin:0;
  padding:0;
}
#product .detailsHolder .tabs ul li {
  float:left;
  margin-right:5px;
}
#product .detailsHolder .tabs ul li a {
  background-color:#F5F5F5;
  border:1px solid #ccc;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  border-bottom:0;
  box-shadow: 0 1px 0 #FFF inset;
  -webkit-box-shadow: 0 1px 0 #FFF inset;
  -moz-box-shadow: 0 1px 0 #FFF inset;
  color:#999;
  display:block;
  line-height:28px;
  padding:0 10px;
}
#product .detailsHolder .tabs ul li a:hover {
  color:#333 !important;
}
#product .detailsHolder .tabs ul li.active a {
  color:#333;
  background-color:#fff;
  padding-bottom:1px;
}
#product .detailsHolder .tabsPages {
  background-color:#fff;
  border:1px solid #ccc;
  line-height:1.5;
}
#product .detailsHolder .tabsPages .page {
  display:none;
  /* max-height was 300px, hoger gemaakt voor meer info in blok zonder de slider */
  max-height:500px;
  overflow:auto;
  padding:10px;
}
#product .detailsHolder .tabsPages .page.active {
  display:block;
}
#product .product-configure-variants label,
#product .product-configure-custom label{
  float:left;
  min-width:200px;
}
#product .product-configure-variants select,
#product .product-configure-custom select{
  float:left;
  min-width:265px;
}
#product #product_configure_variants,
#product .product-configure-custom-option{
  float: left;
  margin-bottom: 10px;
}
#product .product-configure-custom-option-item{
  float: right;
  margin-right: 20px;
  text-align: left;
  width: 250px;
}
#product .product-configure-custom-option-item label{
  height: 20px;
  min-width: auto;
}
#product .product-configure-custom-option textarea,
#product .product-configure-custom-option input[type='text']{
  min-width:255px !important;
}
#product .product-configure-custom-option-item input{
  float: left;
  margin-right: 7px;
}
#product .product-configure-custom-option .product-configure-custom-option-date-day,
#product .product-configure-custom-option .product-configure-custom-option-date-month,
#product .product-configure-custom-option .product-configure-custom-option-date-year,
#product .product-configure-custom-option .product-configure-custom-option-time-hour,
#product .product-configure-custom-option .product-configure-custom-option-time-minute{
  margin-right: 5px;
  min-width: 60px !important;
  margin-bottom: 10px;
}

/* dit zijn de links op de productpagina, onder de foto */
#product .links {
  border-bottom: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5; 
  float: left;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
#product .links ul {
  float: left;
  list-style-type: none;
  margin: 0 77px 0 0;
  padding: 0;
}
#product .links ul li {
  font-size: 11px;
  padding: 2px 0;
  opacity:0.5;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50);
}

/* dit de youtube link op de productpagina, onder de foto */
#product .linksyt {
  /*border-bottom: 1px solid #E5E5E5; */
  border-top: 1px solid #E5E5E5;
  float: left;
  /*margin-bottom: 20px; */
  margin-bottom: 0px;
  margin-left: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
#product .linksyt ul {
  float: left;
  list-style-type: none;
  margin: 0 20px 0 0;
  /*margin: 0 30px 0 0; */
  padding: 0;
}
#product .linksyt ul li {
  font-size: 11px;
  padding: 2px 0;
  opacity:1.0;
  -webkit-opacity: 1.0;
  -moz-opacity: 1.0;
  filter:alpha(opacity=100);
}
/* einde youtube link */

#product .links ul li:hover {
  opacity:1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);
}
#product .relatedProducts {
  margin-top:20px;
}
#product .relatedProducts h3 {
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 15px;
  padding-bottom: 15px; /* was 5px, gedaan voor ger producten, 2de regel pastte niet */
}
#product .relatedProducts .product h3 {
  border-bottom: medium none;
  margin-bottom: 0;
}




/* nwe opmaak related products 5 producten per rij */
#product .relatedProducts5 {
  margin-top:20px;
}
#product .relatedProducts5 h3 {
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
#product .relatedProducts5 .product5 h3 {
  border-bottom: medium none;
  margin-bottom: 0;
}
/* einde */




#contentContainer .merken{
  height:80px;
}
.gui-table th{
  text-align:left;
}
.gui-table td{
  background-color:#fff;
}
.gui-faq, .gui-login, .gui-password, .gui-register, .gui-review, .gui-sitemap {
  border:0 !important;
}
#messages {
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  margin-top: 35px;
}
#messages ul {
  list-style-type:none;
  padding:5px 5px 5px 26px;
  border:1px solid #3B5998;
  color:#3B5998;
  text-shadow:0 1px #FFF;
  background:url(icon-message-info.png?20190204122308) 5px 5px no-repeat #ECEFF5;
  margin-bottom:10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#messages ul.success {
  border-color:#609946;
  color:#609946;
  background:url(icon-message-success.png?20190204122308) 5px 5px no-repeat #EFF5ED;
}
#messages ul.error {
  border-color:#DD3C10;
  color:#DD3C10;
  background:url(icon-message-error.png?20190204122308) 5px 5px no-repeat #FCECE8;
}
.promo {
  background: url("promo.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  right: 10px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.productsList .promo {
  background: url("promo.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  left: 105px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.offerflag {
  background: url("offer-flag.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  right: 10px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.productsList .offerflag {
  background: url("offer-flag.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  left: 105px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.saleflag {
  background: url("sale-flag.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  right: 10px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.productsList .saleflag {
  background: url("sale-flag.png?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  left: 105px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.newicon {
  background: url("new-icon-blue.jpg?20190204122308") no-repeat scroll 0 0 transparent;
  height: 110px;
  position: absolute;
  right: 10px;
  top: 100px;
  width: 110px;
  z-index: 100;
}
.productsList .newicon {
  background: url("new-icon-blue.jpg?20190204122308") no-repeat scroll 0 0 transparent;
  height: 60px;
  position: absolute;
  left: 105px;
  top: -4px;
  width: 40px;
  z-index: 100;
}
.gui-input input, .gui-text textarea {
  box-shadow: none !important;
}

div.relatedproducts5 {
  width: 780px;
  background: #eeeeee;
  padding-left: 0px;
}
div.productsgrid5 {
  width: 150px;
  float: left;
  border-color:#ff0000;
  backgroung: #555555;
  border: 1px;
  margin-bottom: 12px;
}
div.product5 {
  float: left;
  width: 144px;
  padding: 5px;
  margin: 0px 12px 12px 0px;
}
div.product5last {
  float: left;
  width: 144px;
  padding: 5px;
  margin: 0px 0px 12px 0px;
}